### Enumeration

# Camel FolderSummaryFlags

#### Declaration

    flags Camel.FolderSummaryFlags

#### Description

No description available.

#### Members

`CAMEL_FOLDER_SUMMARY_DIRTY`

  There are changes in summary, which should be saved.

  - Value: `1`
  - Available since: 1.2
`CAMEL_FOLDER_SUMMARY_IN_MEMORY_ONLY`

  Summary with this flag doesn’t use DB for storing its content, it is always created on the fly.

  - Value: `2`
  - Available since: 1.2